{
  "host": "brpp.pl",
  "username": "strona@brpp.pl",
  "password": "nwQQzlTpxh2VC0l5rkwr",
  "remotePath": "/brpp.pl/",
  "protocol": "ftp",
  "port": 21,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode"
  ]
}